﻿
/* index
----------------------------------------------------------*/

.ConpanyInfo{
    padding: 20px 10px;
}

.ConpanyInfo:nth-of-type(2n){
    background-color: #f0f0f0;
}

.ConpanyInfo .CompanyName {
    font-size: 17px;
    font-weight: bold;
    color: #002ba0;
    line-height: 30px;
    padding-bottom: 10px;
    background: url("../Images/Repair/CompanyNameIcon.png") no-repeat 0px 0px;
}

.ConpanyInfo .CompanyLogo{
    width: 50%;
    margin-right: 10px;
}

.ConpanyInfo .CompanyLogo img{
    width: 100%;
}

.ConpanyInfo .ComapnyBrand{
    padding-top: 10px;
}

.ConpanyInfo .ComapnyBrand img
{
    display: inline-block;
}

.ConpanyInfo .CompanyContact{
    line-height:23px;
    font-size: 14px;
}


/* detail
----------------------------------------------------------*/
.CompanyIntroduction .IntroductionTitle {
    height: 30px;
    overflow: hidden;
    background: url(../Images/repair/CompanyNameIcon.png) no-repeat 10px 0px;
    line-height: 30px;
    padding-left: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #002ba0;
}

.CompanyIntroduction .Introduction
{
    font-size: 16;
    line-height: 1.8;
    padding: 0 10px;
}

.CompanyIntroduction .Introduction img
{
    max-width: 100%;
}

.RepairPointName {
    height: 50px;
    overflow: hidden;
    line-height: 55px;
    font-size: 18px;
    color: #ffffff;
    padding-left: 45px;
    background: #4f5856 url(../Images/repair/repainPointTitle.png) 10px 13px no-repeat;
}


.txtBtn{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: center;

    -webkit-justify-content: center;

        -ms-flex-pack: center;

            justify-content: center;
   
}
    
.fromTag{ color: Red; text-align: center;}